PERDITIONDB_ODBC_MAKEDB(8)

NAME
perditiondb_odbc_makedb - create perdition database using ODBC RDMS

SYNOPSIS
perditiondb_odbc_makedb

DESCRIPTION
perditiondb_odbc_makedb is an interactive programme to help seed a database using ODBC to store associations between users and servers for perdition.

OPTIONS

None - All input is promted for by the programme.

FILES

None

SEE ALSO
perditiondb(5), perdition(8)

AUTHORS
Horms <horms@verge.net.au>